/*body*/

body.section-2014 {
	background-color: #E0E0E0;	
	background-image: url("../images/background_1.jpg");
	color: #333333;
    font-family: 'open_sansregular';
    font-size: 14px;
    line-height: 1.5;
}    
body {
  background-color:#fff;
  background-image: none;
}

#header, #main-wrapper{
	background-color: #FFFFFF;
}

#header, #main-wrapper, #footer  {
    margin: 0;
    padding: 0;
    width: 1040px;
    margin-left: auto;
    margin-right: auto;
}
#footer  {
    width: 100% !important;
    background: #f8f8f8;
    margin: 0 !important;
}

.section-2014 #header img {
    *width: 100% !important;
    *height: 250px !important;
    width:100%;
    height:100%
}   
#header img {
    height:105px;
    width:200px;
}        
#header #block-block-13 {
      margin-bottom: -70px;
    margin-top: 10px;
    margin-left: 10px;
}  
#header #block-block-13 p {
      margin:0;
}


/*font-family*/
.header__region .menu a {
  font-family: 'open_sansSemiBold';
  font-size:16px;
}
/*a admin*/

.section-2014 .header a,.section-2014 .content-wrapper a,
.section-2014 .ui-widget-content a {
  font-family: 'open_sansbold';  
  font-weight: normal;
  font-size:14px;  
  
 *color: #39b5da;
}
  
 .header a, .content-wrapper a,
 .ui-widget-content a { 
   font-family: 'open_sansregular';
}
.content-wrapper a,
.ui-widget-content a {
	color: #39b5da;
}

/*font size*/
#footer h2.block-title  {
    font-size: 14px;
}

/*font-underline*/
a {
	text-decoration: none;	
}

a:hover {
	text-decoration: underline;	
}

/*font-color*/
a,.header-social ul li {
	color: #39b5da;
}

/*clear*/
.clear {
	clear: both;
}


/*main menu*/

.header__region,.header__region div, .header__region ul {
	margin: 0;
	padding: 0;
	line-height: 0;
}

.section-2014 .header__region .menu li {
	list-style: none;
	list-style-image: none;
	background-color: #af5061; 
	float: left;
	display: inline-block;
	height: 42px;
	width: 130px;       
	background: url("../images/line_menu.png") no-repeat scroll right top  #af5061;
}
.header__region .menu li {
background-color: #d0e098;           
background-image: none;       	
list-style: none;
	list-style-image: none;
	float: left;
	display: inline-block;
	height: 42px;
	width: 130px;       

  }

.section-2014 .header__region .menu li.last,
.section-2014 .header__region .menu li li{
   background: none repeat scroll 0 0 #af5061 !important;
}
 
.header__region .menu li.last,
.header__region .menu li li{
   background: none repeat scroll 0 0 #d0e098 !important;
}

.section-2014 .header__region .menu li:hover {
	background-color: #006ea5 !important;
	cursor: pointer;	    
}   
.header__region .menu li:hover {
	background-color: #d0e098 !important;
	cursor: pointer;	   
}
.section-2014 .header__region .menu li.is-active-trail {
	background-color: #4fa9c7;
	cursor: pointer;	
	background-image: none;	
	background: url("../images/line_menu.png") no-repeat scroll right top  #4fa9c7;
  * background: url("../images/line_active.png") no-repeat scroll right top  #4fa9c7;
	
}  
.header__region .menu li.is-active-trail {
	background-color: #d0e098;
	cursor: pointer;	
	background-image: none;	
}  
.header__region .menu li.is-active-trail a {
	color:#fff;	
  text-transform:uppercase;
}

.header__region ul ul {
   * height: 0;
    margin: 0;
    *min-width: 200px;
    *opacity: 0;
    *overflow: hidden;
    position: absolute;
    z-index: 999;
    padding: 0;
	width: auto;
}

.section-2014 .header__region .menu li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #fff;
    font-size: 16px;
	text-align: center;
	line-height: 42px;
}     
.header__region .menu li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #666;
    font-size: 13px;
	text-align: center;
	line-height: 42px; 
  transition: color 0.4s ease;
}



.section-2014 .header__region .menu li a:hover {
	text-decoration: none;	
}
 .header__region .menu li a:hover {
color:#ffffff;	
text-decoration: none;
}
.menu__item.is-leaf ,
.menu__item.is-collapsed {
	list-style: none;
	margin: 0;
    padding: 0;
}

li.is-active-trail ul {
	display: none;
}

li:hover ul {
	display: block;
}

.header__region .menu li li {
	clear: both;
	background-color: none;

}           
/* top banner */
#block-block-8 .front-event-title {
    color: #fff;
    font-weight: normal;
    position: relative;
    top: -130px;
    left: 65px;
    line-height: 1.3em;
    font-size: 20px;
}        
#block-block-8 .front-event-date {
    color: #fff;
    position: relative;
    top: -110px;
    left: 65px;
    text-transform: uppercase; 
    font-size:14px;   
    margin-bottom:-75px;
}      
#block-block-11 .front-event-title {
    color: #fff;
    font-weight: normal;
    position: relative;
    top: -130px;
    left: 65px;
    line-height: 1.3em;
    font-size: 20px;
}        
#block-block-11 .front-event-date {
    color: #fff;
    position: relative;
    top: -110px;
    left: 65px;
    text-transform: uppercase; 
    font-size:14px;   
    margin-bottom:-75px;
} 
.front-registernow {
    position: relative;
    top: -75px;
    left: 290px;                 
    margin-bottom:-40px !important;    
    width: 130px;
}
     
.front-registernow a {
     
    background-color: #d0e098;
    padding: 5px 20px;
    text-transform: uppercase;
    line-height: 20px;
    text-align: center;   
    transition: background-color 0.4s ease, color 0.4s ease;
    color:#666;
    font-weight:bold;
    font-size: 11px;                             
}      
    
.front-registernow a:hover {
     text-decoration:none;    
     color:#fff; background-color:darkgreen;     
}

/*footer*/  
.footer-logo-farm {
    display: inline-flex;
    font-size: 11px;
    text-align: center;  
    padding: 15px 0px; 
    color:#666;
}

.footer-logo-farm .logo-one {
  width: 275px;     
}  
.footer-logo-farm .logo-two {
  width: 250px;     
}  
.footer-logo-farm .logo-name {
  line-height:1.2em;   
}
.section-2014 #footer > div {
    /*border-top: 5px solid #CCCCCC;*/
    clear: both;
    padding-top: 20px;
	margin-bottom: 1.5em;
	word-wrap: break-word;
}   
 #footer > div {
    /*border-top: 5px solid #CCCCCC;*/
    padding-top: 0px;
	margin-bottom: -25px;
}

#footer  .footer-float a {	
	display: block;	
}

#footer .footer-float a{
    color: #666666;
    display: block;
}

#footer  div  .footer-float {
    float: left;
}

#footer  div  .footer-join-us {
    width: 220px;
}

#footer  div  .footer-join-us {
    width: 220px;
}

#footer  div  .footer-float ul, 
.footer-float ul li{
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

#footer  div  .footer-find-us ul li {
    float: left;
    margin-left: 3px;
}

.footer {
    /*border-top: 1px solid #CCCCCC;
    margin-bottom: 30px;
    margin-top: 50px;
    padding-top: 10px;*/
    background: #c5c5c7;
    padding: 10px 0;
    color: #3a3a3a;
    font-family: 'open_sansregular';
    font-size: 14px;
    position: relative;
    bottom: -20px;
}

.footer .center .left {
    color: #666666;
    float: left;
}

.footer .center .right {
    color: #666666;
	float: right;
}

.footer .center {
    width: 1040px;
    margin: 0 auto;            
}

.footer .center .left a {
    color: #666666;
}

#adaptationforum-menu-footer li a,
#adaptationforum-menu-footer .footer-float a,
#footer h2.block-title  {
    color: #333333;
    font-weight: bold;
    margin-top: 10px;
	padding: 0;
}
a.register {
    height: 45px;
    width: 62px;
    line-height: 45px;        
}
a.contact {
    height: 45px;
    width: 62px; 
    padding-right: 10px;
    line-height: 45px;                       
}
a.facebook {
    background: url("../images/bt_social1.png") no-repeat scroll -3px top rgba(0, 0, 0, 0);
    display: block;
    height: 45px;
    transition: background-position 200ms ease 0s;
    width: 35px;
}
a.facebook:hover {
    background-position: -3px -43px;
}
a.twitter {
    background: url("../images/bt_social1.png") no-repeat scroll -38px top rgba(0, 0, 0, 0);
    display: block;
    height: 45px;
    transition: background-position 200ms ease 0s;
    width: 35px;
}
a.twitter:hover {
    background-position: -38px -43px;
}
a.flickr {
    background: url("../images/bt_social1.png") no-repeat scroll -140px top rgba(0, 0, 0, 0);
    display: block;
    height: 45px;
    transition: background-position 200ms ease 0s;
    width: 35px;
}
a.flickr:hover {
    background-position: -140px -43px;
}
a.rss {
    background: url("../images/bt_social1.png") no-repeat scroll -207px top rgba(0, 0, 0, 0);
    display: block;
    height: 45px;
    transition: background-position 200ms ease 0s;
    width: 35px;
}
a.rss:hover {
    background-position: -207px -43px;
}
	

/*footer partner slide*/
/*#footer #block-views-footer-banner-block {
	border: none;
    width: 1040px;
    margin: 0 auto;    
}*/
	
/*sidebars*/
/*.region-sidebar-second > div,
.region-sidebar-first > div  {
    background-color: #ECEDEF;
    border-color: #2FA3CD #CCCCCC #CCCCCC;
    border-image: none;
    border-right: 1px solid #CCCCCC;
    border-style: solid;
    border-width: 4px 1px 1px;
}*/

#block-views-og-group-name-block .view-og-group-name,
.sidebars-arrow-icon{
	/*margin: 0;
	padding: 0;
    margin-left: 20px;	
	margin-bottom: 20px;*/
    padding: 5px 34px;
    background: url('../images/arrow_register.png') no-repeat 186px;    
} 




h2.block-title {
	color: #333333;
    font-size: 16px;
    padding: 5px 20px;
}

.region-sidebar-second > div li,
.region-sidebar-first > div li  {
   list-style: none;
}

/*.region-sidebar-second > div a,
.region-sidebar-first > div a  {
    color: #006EA5;
    font-size: 13px;
    font-weight: bold;
}
*/
/* footer jcarousel slide */
/*.jcarousel-container{
	background:none;
	border:none;
}
.jcarousel-prev-horizontal{
	background:url('../images/bt_back.png') no-repeat 0 -70px;
    position: absolute;
    top: 10px;
    left: -35px;
    width: 20px;
    height: 32px;
    cursor: pointer;    
}
.jcarousel-next-horizontal{
	background:url('../images/bt_next.png') no-repeat 0 -70px;
    position: absolute;
    top: 10px;
    right: -35px;
    width: 20px;
    height: 32px;
    cursor: pointer;    
}
.jcarousel-prev-horizontal:hover,
.jcarousel-next-horizontal:hover{
	background-position:0 0;
}
.jcarousel-item{
	width:115px;
	height:50px;
	border:1px solid #eee;
	margin-right:15px;
}
.jcarousel-clip {
    overflow: hidden;
}
.jcarousel-clip-horizontal{
	width:776px;
	height:51px;
}
.jcarousel-container-horizontal{
	width:776px;
	margin:0 auto;
}*/

/* contact us */
/*article[about*='contact'] .webform-component-textfield input,
article[about*='contact'] .webform-component-email input {
    width: 678px;
    height: 35px;
    border: 1px solid #c4c4c6;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;     
    padding: 0px 5px;    
}
article[about*='contact'] .webform-component-select select {
    width: 678px;
    height: 35px;
    border: 1px solid #c4c4c6;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;     
    padding: 7px 5px;    
}
article[about*='contact'] .webform-component-textarea textarea {
    width: 678px;
    height: 200px;
    border: 1px solid #c4c4c6;
	-webkit-border-radius: 5px; 
	-moz-border-radius: 5px; 
	-o-border-radius: 5px; 
	border-radius: 5px;     
    padding: 5px 5px;
}
article[about*='contact'] input[type="submit"] {
    background-color: #00984b;
    border: 1px solid #008542;
    border-radius: 5px;
    color: #fff;
    display: block;
    text-align: center;
    width: 125px;
    height: 30px;
    margin-bottom: 20px;
}
article[about*='contact'] input[type="submit"]:hover {
    background-color: #f68121;
    border: 1px solid #ff6700;
}
article[about*='contact'] span.mailto {
    background: url('../images/mailto.png') right center no-repeat;
    padding-right: 12px;
}*/

/* breadcrumb */
.breadcrumb {
    margin-top: 10px;
    margin-bottom: 18px;
	padding-left: 20px;
}
.breadcrumb ol li {
	color: #3a3a3a;
    font-family: 'open_sansbold';
	font-weight: normal;
    font-size: 12px;
    padding-right: 4px;        
}
.breadcrumb a {
	color: #af5061;
    font-family: 'open_sansbold';
	font-weight: normal;
    font-size: 12px;        
}
.breadcrumb a:hover {
	color: #4fa9c7;
	text-decoration: none;
}
.separator {
    background-image: url('../images/breadcrumb.png');
    background-position: 4px 4px;
    background-repeat: no-repeat;
}

/* header social */
.header__region {
    position: relative;
}
.section-2014 .header-social {
    *width: 100%;
    /*padding: 0px 0px 50px 0px !important;*/
    *margin: -48px 0px 0px 0px !important;
    /*margin-top: -110px;
    margin-right: 14px;
    position: relative;*/
    position: absolute;
    bottom: 0px;
    right: 0px;  
    top: 200px;  
}      
/* header image */                      
#block-block-14 {
  margin-top:-20px;
}
 .header-social {
    position: relative;
    top: -100px;
    left: 10px;
    margin-bottom: -101px !important;
    width: 345px;
    font-size:13px;  
}
.header-social ul {
    list-style-type: none;
    float: right; 
    margin-right: 14px;   
}
.header-social ul li {
    display: inline;
    float: left;	
}

/* flickr */
.flickr_block_title {
    color: #3a3a3a;
    font-family: 'open_sansbold';
	font-weight: normal;
    font-size: 14px;
    margin: 10px 20px;
    background: url('../images/icon_flickr.png') no-repeat 76px 3px;
}

#flickr_badge_wrapper {
    width: 240px !important;
}
#flickr_badge_wrapper .flickr_badge_image {
    margin: 0px 2px !important;
}
#flickr_badge_wrapper .flickr_badge_image img {
    width: 50px !important;
    padding: 0 !important;
    
  display: inline-block;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: box-shadow;
  transition-property: box-shadow;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);

}
#flickr_badge_wrapper .flickr_badge_image:hover img {
   /*-webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);*/
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    opacity:0.5;
    -moz-opacity: 0.5;
    filter: alpha(opacity=50);
    -khtml-opacity: 0.5;
}
 #flickr_more_photos div {
    background: url('../images/arrow_more_photo.png') no-repeat 80px -2px;
    cursor: pointer;
    margin-left: 18px;
    margin-top: 8px;
    height: 22px;
}
 #flickr_more_photos div:hover {
    background: url('../images/arrow_more_photo.png') no-repeat 80px -26px;
}
#flickr_more_photos {
    color: #0a95d5;
    font-family: 'open_sansbold';
	font-weight: normal;
	font-weight: normal;
    font-size: 12px;
    text-decoration: none;           
}
#flickr_more_photos:hover {
    color: #006ea5;
}


/* twitter */
#twitter-widget-0 {
    height: 390px !important;
    width: 285px !important;
    min-width: 140px !important;
}
#header-twitter-border {
    border-bottom: 8px solid #39b5da;
    margin-bottom: 10px;
}